Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.8 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Remote Deployment after upgrade 2.5 to 2.7 fails

Hello ,

After upgrading from 2.5 server to 2.7  .
The only options at Deployment >build > action is execute/launch and store.
Our Windows agent is at version 2.4 and our linux agent is at version 2.3 
At the 2.5 server remote deployment working 100% but now as we build the packet as example .bat file or .sh file the agent can't execute it  (ERR_EXECUTE)

Note  that the builded packages from 2.5 server working properly as we execute them with 2.7 server. 
Note that linux commands or windows cmd commands without a package working properly

Anyone facing the issue ?
Thanks
Christos

in OCS Inventory NG server for Unix by (120 points)
edited by

Please log in or register to answer this question.

 
Powered by Question2Answer
...